# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gimagereader-common
pkgbase = gimagereader
xdata = pkgtype=split
pkgver = 3.4.3-3
pkgdesc = Common files for gImageReader
url = https://github.com/manisandro/gImageReader
builddate = 1779987848
packager = Antonio Rojas <arojas@archlinux.org>
size = 1633960
arch = x86_64
license = GPL3
depend = hicolor-icon-theme
makedepend = cmake
makedepend = intltool
makedepend = ninja
makedepend = python-gobject
